<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fzm.mall.server.admin.user_center.mapper.SysMemberMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.fzm.mall.server.admin.user_center.model.SysMember">
        <id column="id" property="id" />
        <result column="level" property="level" />
        <result column="total_consume" property="totalConsume" />
        <result column="total_recommend" property="totalRecommend" />
        <result column="fee" property="fee" />
        <result column="experience" property="experience" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
